_id: mgne-res-eagleeye
_key: "!items!mgne-res-eagleeye"
name: Eagle Eye
type: resonance-core
img: systems/fvtt-machine-gods-noxian-expanse/assets/icons/resonance-core.svg
system:
  description: >-
    A small bird made of plasma alights from your palm, then journeys off to
    chart distant hemispheres. You can see through the eyes of your bird. It
    moves no faster than a walking pace, but is unaffected by wind and gravity.
    It sheds bright light and lasts for ten minutes.
  usageDie: d6
  burnedOut: false
